How would one tell LTSP to use/make a non PAE kernel? Im using older i386's for terminals and the kernel is the only remaining holdup.